﻿
#virus-banner-container {
    width: 100%;
    height: 100%;
    /*min-height: 90px;*/
    background-color: #dcdee2;
    display: table;
    /*-webkit-animation: 0.5s ease-out 0s 1 bannerSlider;
    -moz-animation: 0.5s ease-out 0s 1 bannerSlider;
    -o-animation: 0.5s ease-out 0s 1 bannerSlider;
    -ms-animation: 0.5s ease-out 0s 1 bannerSlider;
    animation: 0.5s ease-out 0s 1 bannerSlider;*/
}

/*@keyframes bannerSlider {
    0% {
        transform: translateY(-100%);
    }

    100% {
        transform: translateY(0);
    }
}*/

#virus-banner {
    display: table-cell;
    vertical-align: middle;
    color: #000000;
    /*font-family: "Opens Sans", sans-serif;*/
    /*padding-left: 2%;
    padding-right: 2%;*/
}

#virus-banner-inner {
    text-align: center;
}

#virus-banner h2 {
    font-size: 1.2em;
    padding-bottom: 0px;
    line-height: inherit;
    margin: auto;
    font-family: "Open Sans", sans-serif;
}

#virus-banner p {
    font-size: 0.875em;
    padding-bottom: 0px !important;
    margin-left: auto;
    margin-right: auto;
    font-family: "Open Sans", sans-serif;
}

#virus-banner a {
    color: #000000;
    text-decoration: underline;
}

#virus-banner a:focus {
    outline: 2px solid black;
}

@media screen and (min-width: 768px) {
    #virus-banner-container {
        width: 100%;
        height: 50px;
        min-height: 50px;
        /*max-height: 50px;*/
    }

    #virus-banner {
        /*height: 50px;*/
        display: table-cell;
        vertical-align: middle;
        max-width: 1200px;
        margin: 0 auto;
        padding-left: 2%;
        padding-right: 2%;
    }

    #virus-banner-inner {
        display: flex;
        max-width: 1000px;
        /*height: 40px;*/
        margin: 0 auto;
    }

    #virus-banner h4 {
        font-size: 1.2em;
        padding-bottom: 5px !important;
        line-height: inherit;
        margin: auto;
    }

    #virus-banner p {
        font-size: 0.875em;
        padding-bottom: 0px !important;
        padding-top: 5px;
    }
}

@media screen and (min-width: 865px) {
    #virus-banner-container {
        max-height: 50px;
    }

    #virus-banner {
        height: 50px;
    }

    #virus-banner-inner {
        height: 40px;
    }

    #virus-banner h4 {
        font-size: 1.4em;
        padding-top: 2px;
    }

    #virus-banner p {
        font-size: 1.0em;
        padding-bottom: 0px !important;
        padding-top: 9px;
    }
}

/* mobile fix */
body.home .sliderModule {
    top: 150px;
}

.courseFinderModule .container form {
    margin-top: 20px;
}

@media screen and (min-width: 560px) {
    body.home .sliderModule {
        top: 80px;
    }

    .courseFinderModule .container form {
        margin-top: 0px;
    }
}

@media screen and (min-width: 1020px) {
    body.home .sliderModule {
        top: 130px;
    }

    body.home .mainSlide h1 {
        padding-top: 50px;
    }
}

@media screen and (min-width: 1200px) {
    body.home .sliderModule {
        top: 80px;
    }

    body.home .mainSlide h1 {
        padding-top: 0px;
    }
}
